import { DataModel } from '@imengyu/js-request-transform';
import { AppServerRequestModule } from './RequestModules';

/**
 * 说明：
 * * 通用接口。
 */
export class CommonApi extends AppServerRequestModule<DataModel> {

  constructor() {
    super();
    this.config.modelClassCreator = null;
  }
}

export default new CommonApi();
